<?php

define('THEME_DIR', get_bloginfo('stylesheet_directory'));

register_nav_menu('left-menu', 'Left Menu');
register_nav_menu('right-menu', 'Right Menu');

add_filter( 'show_admin_bar', '__return_false' );

$sidebar_args = array(
	'name'          => __( 'Despre noi', 'ftc' ),
	'id'            => 'despre-noi',
	'description'   => '',
    'class'         => '',
	'before_widget' => '',
	'after_widget'  => '',
	'before_title'  => '<h2 class="widgettitle">',
	'after_title'   => '</h2>' );

register_sidebar($sidebar_args);

$sidebar_args = array(
	'name'          => __( 'Vremea', 'ftc' ),
	'id'            => 'vremea',
	'description'   => '',
    'class'         => '',
	'before_widget' => '',
	'after_widget'  => '',
	'before_title'  => '<h2 class="widgettitle">',
	'after_title'   => '</h2>' );

register_sidebar($sidebar_args);

$sidebar_args = array(
		'name'          => __( 'Newsletter', 'ftc' ),
		'id'            => 'newsletter',
		'description'   => '',
		'class'         => '',
		'before_widget' => '',
		'after_widget'  => '',
		'before_title'  => '<h2 class="widgettitle">',
		'after_title'   => '</h2>' );

register_sidebar($sidebar_args);

$sidebar_args = array(
		'name'          => __( 'Webcam', 'ftc' ),
		'id'            => 'webcam',
		'description'   => '',
		'class'         => '',
		'before_widget' => '',
		'after_widget'  => '',
		'before_title'  => '<h2 class="widgettitle">',
		'after_title'   => '</h2>' );

register_sidebar($sidebar_args);

function rr_scripts() {
	wp_enqueue_script( 'jquery' );
	wp_enqueue_script( 'jquery-ui-datepicker', array( 'jquery' ) );

	wp_register_style('jquery-ui', 'http://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/base/jquery-ui.css');
	wp_enqueue_style( 'jquery-ui' );
}

add_action( 'wp_enqueue_scripts', 'rr_scripts' );